Jobs
Update job
PATCH
Updates an asynchronous job
sso-keyheader
Authorization<token>Standard GoDaddy SSO header authorization. Format: sso-key YOUR_API_KEY:YOUR_API_SECRET
jobId*stringA unique identifier for the job
Format
uuidcustomerId*stringAn identifier for a customer. A special alias 'my' is supported when accessing the authenticated customer's own data.
Match
^[a-f0-9]{8}-[a-f0-9]{4}-[a-f0-9]{4}-[a-f0-9]{4}-[a-f0-9]{12}$|^MY$|^my$Default
"my"X-Request-Id?stringA unique identifier for the request
Job patch request body
application/json- body
jobState?stringDefault
"CLOSED"Value in
"CLOSED""CANCELED"Request is successful, but no content is returned.
curl -X PATCH 'https://api.afternic.com/v3/aftermarket/customers/my/jobs/497f6eca-6276-4993-bfeb-53cbbbba6f08' \ -H 'Content-Type: application/json' \ -d '{}'Example Response
Empty